import { Injectable } from '@angular/core';
import { BehaviorSubject } from 'rxjs';
import { InfoUpload } from '../interfaces/upload-files.interface';

@Injectable({
  providedIn: 'root'
})
export class UploadFilesService {

  // Creamos un BehaviorSubject de tipo boolean
  public arr$ = new BehaviorSubject<Array<InfoUpload | string> >([]);

  constructor() { }
}
